Subject: Re: [bug#66618] [PATCH] etc: gitconfig: Remove the default email address to avoid mistakes.

From: Clément Lassieur <[email-masked]>
Date: Thu, 26 Oct 2023 12:38:35 +0200

On Thu, Oct 26 2023, Simon Tournier wrote:

> Hi Clément,
>
> On Wed, 25 Oct 2023 at 22:11, Clément Lassieur <[email-masked]> wrote:
>
>> I'm sure it provides value for you but I don't think it does for others:
>> all I see is that it provides confusion.
>>
>> We want a software, and tools, that are simple to use and to understand.
>> Please don't add too much things that are hard to maintain, hard to
>> understand, and with unexpected defaults.
>
> Although I tend to agree with the weak value of ’sendemail.to’ – until
> now, I have not seen what it brings, I think you are overemphasizing the
> issue here. :-)

Alright, sorry for overemphasizing then.

I'm closing this issue now with tag "wontfix" because it's bad for Guix
that we are all wasting time on this.

Thanks,
Clément